MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001379XdebugFeature/Change requestpublic2016-12-15 18:262017-12-02 16:19
Reportersgolemon 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Platform*OSPOSIXOS Version
Product Version2.5.0 
Target VersionFixed in Version2.6.0alpha1 
Summary0001379: Add support for unix domain sockets to xdebug.remote_host
DescriptionSupport connecting to a unix domain socket as discussed in https://github.com/xdebug/xdebug/pull/302 [^]
Steps To ReproduceUnit tests included
Additional InformationPR: https://github.com/xdebug/xdebug/pull/302 [^]
TagsNo tags attached.
Operating SystemPOSIX
PHP Version7.1-dev
Attached Files

- Relationships

-  Notes
(0004077)
derick (administrator)
2016-12-16 12:41

Thanks again for the patch!

- Issue History
Date Modified Username Field Change
2016-12-15 18:26 sgolemon New Issue
2016-12-16 12:41 derick Note Added: 0004077
2016-12-16 12:41 derick Status new => closed
2016-12-16 12:41 derick Assigned To => derick
2016-12-16 12:41 derick Resolution open => fixed
2016-12-16 12:41 derick Fixed in Version => 2.6.0dev
2017-12-02 16:19 derick Fixed in Version 2.6.0dev => 2.6.0alpha1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker